Subject: Re: [Tigers] Dana versus Salisbury, etc

From: "Tom Witt" <[email-masked]>
Date: Thu, 24 Jul 2014 16:50:01 -0700

>>>I recently found a similar industrial ad from Pressed Steel mentioning 
>>>that they were the source for the body shell, paint, and TRIM for the 
>>>Tiger.<<<

If Pressed Steel is still in business maybe someone from the Mark II crowd 
should contact them. They might have the ability to still recreate the trim 
that is selling for..., was it $8,000? While there is talk about alternative 
methods of creating this trim, maybe the possibility exists that the 
original tooling is still available... somewhere... ???
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

---

From: Tom Parker <[email-masked]>
Date: Thu, 24 Jul 2014 20:35:17 -0400

Tom,

Good thought! But I think they're dead - according to Wikipedia they became
part of BMH Group, then part of British Leyland, which was "Nationalized"
in 2005.

http://en.wikipedia.org/wiki/Pressed_Steel_Company

http://en.wikipedia.org/wiki/British_Leyland

Maybe some of our friends "across the pond" can help with research or even
(be still my heart!) Mark 2 Wheel Trim.

Tom
'67 Mark 2

On Thu, Jul 24, 2014 at 7:50 PM, Tom Witt <[email-masked]> wrote:

> that is selling for..., was it $8,000? While there is talk about
> alternative methods of creating this trim, maybe the possibility exists
> that the original tooling is still available... somewhere... ???
> Donate: http://www.team.net/donate.html
> Forums: http://www.team.net/forums
> Unsubscribe: http://autox.team.net/mailman/options/tigers/tkparker1941@
> gmail.com

[email-masked]

---

From: Owain Lloyd <[email-masked]>
Date: Thu, 24 Jul 2014 21:46:10 -0400

er... i don't think anything in the UK was nationalized in 2005!   maybe
1975?

On Thu, Jul 24, 2014 at 8:35 PM, Tom Parker <[email-masked]> wrote:

> Unsubscribe:
> http://autox.team.net/mailman/options/tigers/[email-masked]

[email-masked]

---

From: michael king <[email-masked]>
Date: Fri, 25 Jul 2014 10:07:13 +0800

didnt they basically nationalise the banks in the GFC    :-P
_______________________________________________

[email-masked]

---

From: Owain Lloyd <[email-masked]>
Date: Thu, 24 Jul 2014 22:31:54 -0400

That was later :)

[email-masked]

---

From: "Teepen, Jere" <[email-masked]>
Date: Fri, 25 Jul 2014 02:32:02 +0000

I recall reading something to the effect that Pressed Steel is now Ex Pressed
Steel or some such.  I believe they are doing the new bodies for MGBs, Minis,
Midgets, TR6s.  It has been a while since I hve read anything about them
though.  And I agree that BMH (British Motor Holdings?) had something to do
with the operation.

-----Original Message-----
From: Tigers [mailto:[email-masked]] On Behalf Of Owain Lloyd
Sent: Thursday, July 24, 2014 6:46 PM
To: Tom Parker
Cc: LIST TIGER
Subject: Re: [Tigers] Dana versus Salisbury, etc

On Thu, Jul 24, 2014 at 8:35 PM, Tom Parker <[email-masked]> wrote:

> Tom,
>
> Good thought! But I think they're dead - according to Wikipedia they
> became part of BMH Group, then part of British Leyland, which was
"Nationalized"
> Maybe some of our friends "across the pond" can help with research or
> even (be still my heart!) Mark 2 Wheel Trim.
>
> Tom
> '67 Mark 2
>
>
> >>>> that they were the source for the body shell, paint, and TRIM for
> >>>> the Tiger.<<<
> >>>>
> >>>
> > should contact them. They might have the ability to still recreate
> > the
> trim
> > alternative methods of creating this trim, maybe the possibility
> > exists that the original tooling is still available... somewhere... ???

[email-masked]

---

From: Tom Parker <[email-masked]>
Date: Thu, 24 Jul 2014 23:59:52 -0400

Found a company named Ex-pressed steel; they make body panels for European
Fords and other makes, but nothing about trim. Some Rootes, no Alpine or
Tiger.

http://www.steelpanels.co.uk/

Tom
'67 Mark 2

On Thu, Jul 24, 2014 at 10:32 PM, Teepen, Jere <[email-masked]> wrote:

> I recall reading something to the effect that Pressed Steel is now Ex
> Pressed Steel or some such.  I believe they are doing the new bodies for
> MGBs, Minis, Midgets, TR6s.  It has been a while since I hve read anything
> about them though.  And I agree that BMH (British Motor Holdings?) had
> something to do with the operation.
>
>
>

[email-masked]

---

From: Tony <[email-masked]>
Date: Fri, 25 Jul 2014 17:25:34 +0930

I believe it was the Pressed Metel Corporation here in Australia and was 
associated with BLMC in Zetland  NSW many years ago.

Tony

[email-masked]